import e32
if (e32.s60_version_info >= (3, 0)):
    import imp
    _wallpaper = imp.load_dynamic('_wallpaper', 'z:\\sys\\bin\\_wallpaper.pyd')
else:
    import _wallpaper
del e32
del imp
from _wallpaper import *
del _wallpaper